Subject: Re: linux-next: build warning after merge of the irqchip tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Jul 2021 22:50:37 +1000

Hi Marc,

On Thu, 08 Jul 2021 09:10:10 +0100 Marc Zyngier <[email-masked]> wrote:
>
> Hmmm... I've had a fix for this sitting in irqchip-fixes for some
> time. But I now realise that this branch is not included in -next
> while tip tracks it.
> 
> Any chance you could add [1] to -next in the future?
> 
> Thanks,
> 
> 	M.
> 
> [1] git://git.kernel.org/pub/scm/linux/kernel/git/maz/arm-platforms.git irq/irqchip-fixes

So I assume this a branch of bug fixes for the current release, right?
In which case I will add it tomorrow.

-- 
Cheers,
Stephen Rothwell